New Apple iOS 13.3 Security Threat: User Passwords Extracted From Locked Devices

The extract, it’s claimed, works on any iOS versions from 12.0 onwards, including the latest 13.3 update, exploiting the checkm8 vulnerability that enabled the Checkra1n jailbreak, which in itself …
Apple iOS – read more